.swiper-box {
    width: 100%;
    height: 809px;
}

.swiper1 .swiper1-pagin {
    bottom: 80px;
}

.swiper1-pagin .swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    background-color: rgba(255, 255, 255, .7);
}

.swiper1-pagin .swiper-pagination-bullet-active {
    background: #CC0018;
}

.swiper1 .swiper-slide a {
    width: 100%;
    height: 809px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper1 .swiper-slide a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*
* @author:Mr.Zhu
* @title:学院概况
* @date:2022/2/17 17:21
*/
.College-overview {
    width: 100%;
    height: 160px;
    background-color: #F5F5F5;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 30px;
    margin-top: 40px;
}

.About-School {
    font-size: 26px;
    color: #CF252F;
    font-weight: 400;
}

.About-School span {
    font-size: 16px;
    color: #B3B3B3;
    font-weight: 400;
    display: block;
    margin-top: 8px;
}

.overview-list {
    width: 960px;
    height: 100%;
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 14px 15px;
    display: flex;
    justify-content: space-around;
}

.overview-list li {
    width: 300px;
    height: 100%;
    background-color: #F5F5F5;
    border-radius: 5px;
    transition: all .3s ease-out 0s;
}

.overview-list li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.overview-list li a .iconfont {
    font-size: 36px;
    display: inline-block;
    color: #CC0018;
}

.overview-list li a > div {
    width: 40px;
    height: 40px;
}

.overview-list li a .icon-jigoushezhi1 {
    width: 39px;
    height: 36px;
}

.overview-list li a .icon-guizhangzhidu1 {
    width: 40px;
    height: 36px;
}

.overview-list li a .shuji {
    width: 40px;
    height: 36px;
    display: inline-block;
    background: url("../images/shuji-off.png") no-repeat center center;
}

.overview-list li a p {
    margin-left: 16px;
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    font-family: "Microsoft YaHei";
}

.overview-list li a p span {
    font-size: 14px;
    color: #CCCCCC;
    display: block;
}

.overview-list li:hover {
    background-color: #CC0018;
}

.overview-list li:hover a i.iconfont {
    color: #FFFFFF;
}

.overview-list li:hover a i.shuji {
    background: url("../images/shuji-on.png") no-repeat center center;
}

.overview-list li:hover a p, .overview-list li:hover a p span {
    color: #FFFFFF;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:学院动态及通知公告
* @date:2022/2/18 9:42
*/
.Dynamic-announcement {
    width: 100%;
    height: auto;
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding-bottom: 60px;
}

.College-dynamics {
    width: calc(100% - 370px);
    height: auto;
    box-sizing: border-box;
    padding-right: 40px;
}

.dynamics-layout {
    width: 100%;
    height: auto;
}

.box-tit {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.box-tit h4 {
    font-size: 24px;
    color: #CF252F;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.box-tit h4 i.iconfont {
    font-size: 34px;
    color: #CC0018;
}

.box-tit .more {
    font-size: 14px;
    color: #666666;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.box-tit .more img {
    margin-left: 3px;
}

.box-tit > i {
    display: inline-block;
    width: calc(100% - 210px);
    height: 1px;
    box-sizing: border-box;
    background-color: #F5F5F5;
}

.box-tit1 {
    height: 85px;
    margin-bottom: 0px;
}

.box-tit1 > i {
    background-color: #FFFFFF;
}

.dynamicsHead-layout {
    display: flex;
    justify-content: space-between;
}

.dynamicsHead-left {
    width: 380px;
    height: 230px;
    overflow: hidden;
}

.dynamicsHead-left img {
    width: 100%;
    height: 100%;
    transition: all .3s ease-out 0s;
}

.dynamicsHead-left:hover img {
    transform: scale(1.1);
}

.dynamicsHead-right {
    width: 383px;
    height: auto;
}

.dynamicsHead-right h4 {
    width: 100%;
    height: 57px;
    font-size: 16px;
    color: #000000;
    font-weight: 400;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    position: relative;
    box-sizing: border-box;
    padding-bottom: 5px;
}

.dynamicsHead-right h4:after {
    content: "";
    width: 51px;
    height: 1px;
    background-color: #000000;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.dynamicsHead-right span {
    font-size: 14px;
    color: #808080;
    font-weight: 400;
    display: inline-block;
    margin: 10px 0;
}

.dynamicsHead-right p {
    font-size: 14px;
    color: #808080;
    font-weight: 400;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 26px;
}

.dynamicsHead-right div {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dynamicsHead-right div a {
    width: 114px;
    height: 37px;
    border: 1px solid #C9C9C9;
    text-align: center;
    line-height: 37px;
    font-size: 14px;
    color: #999999;
}

.dynamicsHead-right div i {
    display: inline-block;
    width: calc(100% - 114px);
    height: 1px;
    background-color: #E5E5E5;
}

.Notice-notice {
    width: 370px;
    height: auto;
    box-sizing: border-box;
}

.notice-tit {
    width: 100%;
    height: 64px;
    background-color: #CF252F;
    border-radius: 50px 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.notice-tit h4 {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: 300;
    font-family: "Microsoft YaHei";
    margin-left: 12px;
}

.notice-time {
    width: 76px;
    height: 74px;
    box-sizing: border-box;
    background: url("../images/noticeTime.png") no-repeat center center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.notice-time p {
    color: #000000;
    font-size: 24px;
    font-weight: 400;
}

.notice-time span {
    font-size: 16px;
    color: #666666;
}

.notice-list {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 5px 15px 20px 20px;
    box-shadow: 0px 0px 5px rgba(150, 150, 150, .3);
}

.notice-list li {
    width: 100%;
    height: 105px;
    box-sizing: border-box;
    background: url("../images/notice-list_bg.png") repeat-x left bottom;
    display: flex;
    justify-content: center;
    align-items: center;
}

.notice-list li a {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.notice-list li a > p {
    width: calc(100% - 76px);
    height: 56px;
    box-sizing: border-box;
    padding-left: 16px;
    color: #000000;
    font-size: 16px;
    line-height: 28px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:师资队伍及思想政治理论课
* @date:2022/2/18 10:58
*/
.Teacher-thought {
    width: 100%;
    height: auto;
    background: url("../images/TeacherThought_bg.png") no-repeat center top;
    padding-bottom: 44px;
    display: flex;
    justify-content: center;
}

.staff-layout {
    width: 100%;
    max-height: 340px;
    position: relative;
	margin-top: 40px;
}

.staff-layout:before {
    content: "";
    width: 160px;
    height: 58px;
    display: inline-block;
    position: absolute;
    background: url("../images/jiaoshifengc.png") no-repeat center center;
    z-index: 999;
    left: -9px;
    top: -48px;
}

.szdwSwiper a {
    width: 100%;
    max-height: 340px;
}

.szdwSwiper a > img {
    width: 100%;
    height: 100%;
    max-height: 240px;
    min-height: 240px;
}

.staffLeft-layout {
    width: 580px;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.staffLeft_a {
    width: 300px;
    height: 340px;
    box-sizing: border-box;
    position: relative;
}

.staffLeft_a:before {
    content: "";
    width: 160px;
    height: 58px;
    display: inline-block;
    position: absolute;
    background: url("../images/jiaoshifengc.png") no-repeat center center;
    left: -10px;
    top: 30px;
    z-index: 999;
}

.staffLeft_a:after {
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: rgba(0, 0, 0, .3);
    transform: scale(0);
    transition: all .3s ease-out 0s;
    position: absolute;
    left: 0px;
    top: 0px;
}

.staffLeft_a:hover:after {
    transform: scale(1);
}

.staffLeft_a img {
    width: 100%;
    height: 100%;
}

.staffLeft_b {
    width: 260px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.staffLeft_b a {
    width: 260px;
    height: 160px;
    position: relative;
    display: inline-block;
}

.staffLeft_b a:after {
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: rgba(0, 0, 0, .3);
    transform: scale(0);
    transition: all .3s ease-out 0s;
    position: absolute;
    left: 0px;
    top: 0px;
}

.staffLeft_b a:hover:after {
    transform: scale(1);
}

.staffLeft_b img {
    width: 100%;
    height: 100%;
}

.staffRight-layout {
    width: 582px;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.staffRight-layout > a {
    width: 280px;
    height: auto;
    box-sizing: border-box;
}

.staffRight-layout .staffRight_img {
    width: 100%;
    height: 180px;
    box-sizing: border-box;
}

.staffRight-layout .staffRight_img img {
    width: 100%;
    height: 100%;
}

.staffRight-layout .staffRight_text {
    width: 100%;
    height: calc(100% - 180px);
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.staffRight-layout .staffRight_text h4 {
    font-size: 16px;
    color: #000000;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 400;
    margin-bottom: 20px;
    width: 100%;
}

.staffRight-layout .staffRight_text p {
    font-size: 14px;
    color: #808080;
    line-height: 22px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: 100%;
    height: 66px;
}

/*
* @author:Mr.Zhu
* @title:思想政治理论课
* @date:2022/2/18 11:41
*/
.Ideological {
    width: 100%;
    height: auto;
}

.Ideological .box-tit > i {
    width: calc(100% - 280px);
}

.Ideological .box-tit {
    margin-top: 10px;
}

.Ideological-cont {
    width: 100%;
    height: 345px;
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 34px 20px 0px;
    position: relative;
}

.swiper2 .swiper-slide a {
    text-align: center;
    display: inline-block;
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
}

.swiper2 .swiper-slide a div {
    width: 188px;
    height: 188px;
    border-radius: 50%;
    background: url("../images/tuoyuanimg.png") no-repeat center center;
    background-size: cover;
    margin-bottom: 15px;
    box-sizing: border-box;
    padding: 7px;
    position: relative;
}

/*.swiper2 .swiper-slide a div:before{
    content: "";
    width: 94%;
    height: 94%;
    background: rgba(204, 0, 24, .9);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) scale(0);
    transition: all .3s ease-out 0s;
}*/
/*.swiper2 .swiper-slide a div:after{
    content: "查看更多";
    width: 80px;
    height: 26px;
    display: inline-block;
    border: 1px solid #FFFFFF;
    border-radius: 13px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) scale(0);
    line-height: 26px;
    font-size: 14px;
    color: #FFFFFF;
    transition: all .3s ease-out 0s;
}*/
.swiper2 .swiper-slide a div img {
    width: 100%;
    height: 100%;
}

.swiper2 .swiper-slide a span {
    font-size: 18px;
    color: #000000;
}

.swiper2 .swiper-slide:hover a span {
    color: #CF252F;
}

.swiper2 .swiper-slide:hover a div:before {
    transform: translate(-50%, -50%) scale(1);
}

.swiper2 .swiper-slide:hover a div:after {
    transform: translate(-50%, -50%) scale(1);
}

.swiper2-pagin {
    display: flex;
    justify-content: center;
    width: 100%;
    left: 0px;
    bottom: 40px;
}

.swiper2-pagin .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    background: #D6D6D6;
    margin: 0 5px;
}

.swiper2-pagin .swiper-pagination-bullet-active {
    width: 34px;
    background: #CC0018;
    border-radius: 5px;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:科学研究
* @date:2022/2/18 13:47
*/
.scientific-research {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.research-left {
    width: 790px;
    height: auto;
}

.research-left .box-tit > i {
    background-color: #F5F5F5;
}

.researchSwiper {
    width: 100%;
    height: 146px;
}

.swiper3Img {
    width: 260px;
    height: 146px;
    box-sizing: border-box;
}

.swiper3Img img {
    width: 100%;
    height: 100%;
}

.swiper3 .swiper-slide a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.swiper3 .swiper-text {
    width: calc(100% - 260px);
    height: auto;
    box-sizing: border-box;
    padding-left: 20px;
}

.swiper3 .swiper-text h4 {
    font-size: 18px;
    color: #333333;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 28px;
}

.swiper3 .swiper-text p {
    font-size: 14px;
    color: #999999;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 20px;
    height: 60px;
    margin-top: 10px;
}

.swiper3 .swiper-text span {
    font-size: 12px;
    color: #999999;
    display: inline-block;
    margin-top: 10px;
}

.swiper3-pagin {
    display: flex;
    width: 100%;
    left: 20px !important;
}

.swiper3-pagin .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    opacity: 1;
    background-color: #808080;
}

.swiper3-pagin .swiper-pagination-bullet-active {
    width: 18px;
    background-color: #CF252F;
    border-radius: 4px;
}

.research-left .news-list1 {
    margin-top: 10px;
}

.research-right {
    width: 370px;
    height: auto;
    box-sizing: border-box;
    padding-top: 10px;
}

.research-right a {
    display: inline-block;
    width: 100%;
    height: 160px;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 30px;
}

.research-right a img {
    width: 100%;
    height: 100%;
}

/*end*/

@media screen and (max-width: 1200px) {
    .swiper1 .swiper-slide a {
        height: auto;
    }

    .swiper-box {
        height: auto;
    }

    .swiper1 .swiper1-pagin {
        bottom: 20px;
    }

    .overview-list {
        width: calc(100% - 200px);
    }

    .overview-list li {
        width: calc(98% / 3);
    }

    .College-dynamics {
        padding-right: 20px;
    }

    .dynamicsHead-left, .dynamicsHead-right, .staffLeft-layout, .staffRight-layout {
        width: 49%;
    }

    .staffLeft_a, .staffLeft_b {
        width: 49%;
        height: auto;
    }

    .staffLeft_b a {
        width: 100%;
    }

    .staffRight-layout > a {
        width: 49%;
    }

    .research-left {
        width: 59%;
    }

    .research-right {
        width: 38%;
    }

    .staffLeft_b a:nth-child(2) {
        margin-top: 10px;
    }

    .szdwSwiper a > img {
        height: 340px;
    }
}

@media screen and (max-width: 996px) {
    .College-overview {
        flex-direction: column;
        height: auto;
        align-items: flex-start;
    }

    .overview-list {
        margin-top: 10px;
        width: 100%;
        height: 100px;
    }

    .Dynamic-announcement, .staff-layout {
        flex-direction: column;
    }

    .College-dynamics {
        width: 100%;
        padding-right: 0px;
    }

    .Notice-notice, .staffRight-layout {
        width: 100%;
        margin-top: 20px;
    }

    .staffLeft-layout, .research-left, .research-right {
        width: 100%;
    }

    .research-right {
        display: flex;
        justify-content: space-between;
    }

    .research-right a {
        width: 49%;
        height: auto;
    }

    .staffLeft_a {
        height: 340px;
    }

    .staffRight-layout .staffRight_text {
        padding: 15px;
    }

    .scientific-research {
        flex-direction: column;
    }

    .Teacher-thought {
        background-size: cover;
    }

    .staffLeft_b a, .staffLeft_a {
        height: auto;
    }

    .swiper2 .swiper-slide a div {
        width: 150px;
        height: 150px;
    }

    .Ideological-cont {
        height: 300px;
    }

    .swiper2-pagin {
        bottom: 20px;
    }

    .szdwSwiper a > img {
        height: 230px;
    }
}

@media screen and (max-width: 768px) {
    .College-overview {
        padding: 10px;
    }

    .overview-list {
        height: auto;
        flex-direction: column;
    }

    .szdwSwiper a > img {
        height: 220px;
    }

    .overview-list li {
        width: 100%;
        height: 72px;
        margin-top: 10px;
    }

    .overview-list {
        padding: 0px 10px 10px 10px;
    }

    .overview-list li a i.iconfont {
        width: 40px !important;
        height: 36px !important;
    }

    .overview-list li a {
        justify-content: flex-start;
        box-sizing: border-box;
        padding: 0px 20px;
    }

    .dynamicsHead-left {
        height: auto;
    }

    .swiper2 .swiper-slide a div {
        width: 120px;
        height: 120px;
    }

    .Ideological-cont {
        height: auto;
        padding: 10px 10px 50px;
    }

    .staff-layout:before {
        display: none;
    }
}

@media screen and (max-width: 515px) {
    .dynamicsHead-layout {
        flex-direction: column;
    }

    .dynamicsHead-layout > div {
        width: 100%;
    }

    .dynamicsHead-right {
        margin-top: 10px;
    }

    .staffRight-layout {
        flex-direction: column;
    }

    .staffRight-layout > a {
        width: 100%;
        margin-top: 10px;
    }

    .researchSwiper {
        height: auto;
    }

    .swiper3 .swiper-slide a {
        flex-direction: column;
    }

    .swiper3Img {
        width: 100%
    }

    .swiper3 .swiper-text {
        width: 100%;
    }

    .swiper3 .swiper-text h4 {
        margin-top: 10px;
    }

    .swiper3-pagin {
        justify-content: flex-end;
        left: auto !important;
    }
}

@media screen and (max-width: 414px) {
    .staffLeft_a:before {
        display: none;
    }

    .research-right {
        flex-direction: column;
    }

    .research-right a {
        width: 100%;
    }
}